Bug 1849593 - Clevis unlock of /etc/crypttab entries using device names fails [rhel-8.2.0.z]
Summary: Clevis unlock of /etc/crypttab entries using device names fails [rhel-8.2.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: clevis
Version: 8.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Sergio Correia
QA Contact: Martin Zelený
URL:
Whiteboard:
Depends On: 1847751
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-22 10:53 UTC by RHEL Program Management Team
Modified: 2020-09-08 09:45 UTC (History)
4 users (show)

Fixed In Version: clevis-11-9.el8_2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1847751
Environment:
Last Closed: 2020-09-08 09:45:22 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)
Proposed patch (1.47 KB, patch)
2020-07-06 17:07 UTC, Sergio Correia
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3661 0 None None None 2020-09-08 09:45:25 UTC

Comment 2 Sergio Correia 2020-07-06 17:07:58 UTC
Created attachment 1700055 [details]
Proposed patch

Comment 9 errata-xmlrpc 2020-09-08 09:45:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (clevis bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3661


Note You need to log in before you can comment on or make changes to this bug.